#############################################################
#
#   Created:      Sunday, April 2, 1989 12:18:08 PM
#
#   Project Name: showsicn
#   Project Type: Other
#
#   Finder Type:     FKEY
#   Finder Creator:  ????
#   Set Bundle Bit:  FALSE
#   Resource Type:   FKEY
#   Resource Number: 5
#   Resource Name:   rotateKCHR
#
#   Project Source Files:
#      showSICN.p


showSICN.p.o Ä showsicn.Proj ¶
	showSICN.p
		TMLPascal showSICN.p -mbg ch8 -sym on  


showsicn ÄÄ   showsicn.Proj ¶
	showSICN.p.o
		Link -w -t 'FKEY' -c '????' ¶
			-sym on -sym on ¶
		-m ROTATEKCHRS -rt FKEY=5 -sg ROTATEKCHRS ¶
			showSICN.p.o ¶
			"{Libraries}"Runtime.o ¶
			"{Libraries}"Interface.o ¶
			"{TMLPLibraries}"TMLPasLib.o ¶
			"{TMLPLibraries}"SANELib.o ¶
			-o showsicn

